@charset "utf-8";
/* CSS Document */
* {
    box-sizing: border-box;
    padding:0; margin:0;
}
body {
    font-family: 'Open Sans';font-size: 14px;}
a{ text-decoration:none; line-height:24px; color:#ff0000;}
img{max-width:100%;vertical-align:top;border:none;}
h1 { padding:10px; color:#D7282B; text-align:center;}
h2 { color:#f21362; text-align:center;}
.sm-txt { font-size:11px; padding:10px;}
/* Create two equal columns that floats next to each other */
.column1 {
    float: left;
    width: 70%;
    padding: 20px;
    background-color:#fff;
    height: auto; /* Should be removed. Only for demonstration */
}
.column2 {
    float: left;
    width: 30%;
    padding: 15px;
    background-color:#f2f2f2;
    height: auto; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}


.hd-col { background-color:#0CC; font-size:32px; color:#fff; text-align:center; padding:20px;}
.foot-col { background-color:#efefef; font-size:12px; color:#4e4e4e; text-align:center; padding:20px;}

ul.nav-right{ background-color:#fff; font-size:14px; display:inline-block; list-style-type:none; padding:15px; width:100%; color:#fff;}
ul.nav-right li a { color:#ff0000;}
ul.nav-right li a:hover { color:#000; text-decoration:underline;}



.tbl-mst { font-family: "open sans", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%; font-size:14px; }

.tbl-mst td, th {
    border: 1px solid #ddd;
	padding: 5px 10px;
    text-align: left; background-color:#fff;
}

.tbl-mst a{ text-decoration:none; color:#000;}
.tbl-mst a:hover { text-decoration:underline; color:#ff0000;}
.baby-td3{ background-color:#ff8200; }
.letter-big{background-color:#fff8f2; text-align:center; font-size:18px; font-weight:700;}
.pink { background-color:#fffafa;}
.blue { background-color:#f2ffff;}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column1 {
        width: 100%;
    }
     .column2 {
        width: 100%;
    }
}